body {
	font-family: Arial;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background: url(/skins/tv3d/community/images/header/bg.gif);
	text-align: center;
	height: 100%;
  color: #262626;
}

a {
	font-family: Arial;
	font-size: 11px;
	color: #314933;
	text-decoration: underline;	
}

.header {
	display: inline;
}

img {
	border: 0px;
}

img.shadow {
	margin: 5px;
	border: 0px;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
}

div {
	/* border: 1px solid black; */
}

div#container-main {
	font-size: 0px;
	text-align: left;
	background: #FFFFFF;
	width: 770px;
	margin: 0px auto;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-right: 0px;
}

div#container-content {
	background: #FFFFFF;
	width: 100%;
	margin: 0px;
}

div#container-header {
	padding: 0px;
	margin: 0px auto;
	height: 95px;
	background: url(/skins/tv3d/community/images/header/header-community.jpg);
}

div#content-main {
	font-size: 11px;
	text-align: left;
	background: #FFFFFF;
	width: 755px;
	margin: 0px;
	spacing-right: 0px;
	margin-right: 0px;
	/*background: url(/skins/tv3d/community/images/watermark.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
}

div#hosted {
	text-align: center;
	margin: 5px auto;
}

div#hotspot {
	text-align: center;
	margin: 5px auto;
}

div#footer {
	clear: both;
	padding-top: 2px;
	color: #FFFFFF;
	width: 770px;
	height: 14px;
	font-size: 10px;
	background: url(/skins/tv3d/community/images/header/comp.jpg);
}

div#footer a {
	color: #FFFFFF;
	text-decoration: none;
}

div#footer a:hover {
	text-decoration: underline;
}

span#footer-left {
	padding-left: 5px;
	float: left;
}

span#footer-right {
	padding-right: 5px;
	float: right;
}

h1 {
  font: normal 10pt Arial;
  border-bottom: 1px #000000 dotted;
  font-weight: bold;
  letter-spacing: 1px;
  color: #314933;
  margin-top: 0px;
  margin-bottom: 7px;
}

ul {
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  width: 250px;
	list-style-type: none;
}

div#hotspot a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

div.box {
  margin: 0px 0px 0px 0px;
  width: 100%;
  border: 1px #91CA95 solid;
  border-left: 1px solid #D0EBCF;
  border-top: 0px;
}

div.boxhead {
	background-color: #C0E3BF;
	background-image: url('/skins/tv3d/community/images/boxhead.gif');
	background-repeat: repeat-x;
	border-width: 0px 0px 0px 0px;
	padding: 5px;
	text-align: left;
	font-weight: bold;
	border-bottom: 1px solid #91CA95;
	font-size: 10pt;
}

div.boxhead a {
	text-decoration: none;
	font-size: 10pt;
}

div.boxbody {
  background-color: #DBF0DA;
  border-width: 0px 0px 0px 0px;
  padding: 5px;
  text-align: justify;
}

div.boxfoot {
	background-image: url('/phpBB2/templates/tv3dCommunity/images/css/css_cat.jpg');
	background-repeat: repeat-x;
	background-color:#DDE7DC;
	height: 20px;
	text-align: center;
}

div.subbox {
	background-color: #EEF9ED;
	margin-top: 5px;
	padding: 3px;
  border: 1px #91CA95 solid;
  border-left: 1px solid #D0EBCF;
  border-top: 0px;
}

div.subboxhead {
  border-width: 0px 0px 0px 0px;
  text-align: left;
  font-weight: bold;
  border-bottom: 1px dotted #000000;
  margin-bottom: 5px;
}

div.subboxhead a {
	text-decoration: none;
}

div#submenu {
	margin-left:607px;
	margin-right:40px;
	padding:2px;
	padding-left:7px;
	background:#C0E3BF;
	border-bottom: 1px solid #91CA95;
	border-right: 1px solid #91CA95;
	border-left: 1px solid #D0EBCF;
}

div#submenu a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
  color: #262626;
}

input
{
  font-size: 10px;
  background: #F4FCF4;
  border-color: #6B886C;
  border-style: solid;
  border-width: 1px;
}

textarea
{
  font-size: 11px;
  background: #F4FCF4;
  border-color: #C0E3BF;
  border-style: solid;
  border-width: 1px;
}

select
{
  font-size: 11px;
  background: #F4FCF4;
  border-color: #C0E3BF;
  border-style: solid;
  border-width: 1px;
}

li {
	background: url(/skins/tv3d/shared/images/arrow-right-grey.gif) left center no-repeat;
	margin-left: 5px;
	padding-left: 13px;
	font-weight: normal;
}

li a {
	text-decoration: none;
}
